<template>
  <cr-image width="" height="" fit="cover" :src="url" />
</template>

<script>
export default {
  name: "PolicyVirtualDetail",
  data() {
    return {
      url: ""
    };
  },
  created() {
    this.url = this.$route.query?.url;
  }
};
</script>
<style lang="less" scoped></style>
